<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="description" content="Convertidor de numero decimal a maya">
        <title>Convertidor Maya - Decimal</title>
        <!--Documentos a llamar-->
        <script src="../js/script-md.js"></script>
        <link rel="shortcut icon" href="../img/icono.png">
        <link rel="stylesheet" href="../css/style-md.css">
    </head>
    <body>
        <!--Titulo-->
        <div class="div-titulo">
            <span>Convertidor de numeros Maya a Ar&aacute;bigos</span>
        </div>
        <!--Menu-->
        <div class="menu">
            <a href="../index.html">Inicio</a>
            <a href="./decimal-maya.html">Ar&aacute;bigo a Maya</a>
            <a href="./tutorial.html">Manual de Usuario</a>
        </div>
        <!--Muestra el decimal-->
        <div class="dec">
            <label id="msj"></label>
        </div>
        <!--Tablas-->
        <div class = "aja">
            <!--Tabla de numeros mayas-->
            <div class="div-tnm">
                <table class="numMayas">
                    <tr>
                        <td class = "m"><img id="0" src="../img/0.png" onclick="numM(0)" alt="0"></td>
                        <td class = "m"><img id="1" src="../img/1.png" onclick="numM(1)" alt="1"></td>
                        <td class = "m"><img id="2" src="../img/2.png" onclick="numM(2)" alt="2"></td>
                        <td class = "m"><img id="3" src="../img/3.png" onclick="numM(3)" alt="3"></td>
                        <td class = "m"><img id="4" src="../img/4.png" onclick="numM(4)" alt="4"></td>
                    </tr>
                    <tr>
                        <td class = "m"><img id="5" src="../img/5.png" onclick="numM(5)" alt="5"></td>
                        <td class = "m"><img id="6" src="../img/6.png" onclick="numM(6)" alt="6"></td>
                        <td class = "m"><img id="7" src="../img/7.png" onclick="numM(7)" alt="7"></td>
                        <td class = "m"><img id="8" src="../img/8.png" onclick="numM(8)" alt="8"></td>
                        <td class = "m"><img id="9" src="../img/9.png" onclick="numM(9)" alt="9"></td>
                    </tr>
                    <tr>
                        <td class = "m"><img id="10" src="../img/10.png" onclick="numM(10)" alt="10"></td>
                        <td class = "m"><img id="11" src="../img/11.png" onclick="numM(11)" alt="11"></td>
                        <td class = "m"><img id="12" src="../img/12.png" onclick="numM(12)" alt="12"></td>
                        <td class = "m"><img id="13" src="../img/13.png" onclick="numM(13)" alt="13"></td>
                        <td class = "m"><img id="14" src="../img/14.png" onclick="numM(14)" alt="14"></td>
                    </tr>
                    <tr>
                        <td class = "m"><img id="15" src="../img/15.png" onclick="numM(15)" alt="15"></td>
                        <td class = "m"><img id="16" src="../img/16.png" onclick="numM(16)" alt="16"></td>
                        <td class = "m"><img id="17" src="../img/17.png" onclick="numM(17)" alt="17"></td>
                        <td class = "m"><img id="18" src="../img/18.png" onclick="numM(18)" alt="18"></td>
                        <td class = "m"><img id="19" src="../img/19.png" onclick="numM(19)" alt="19"></td>
                    </tr>
                </table>
            </div>
            <!--Numero - Mensajes-->
            <div class="todo">
                <!-- Mensaje para nivel-->
                <div>
                    <label id="nivel">Selecciona valor para el nivel 1</label>
                </div>
                <!--Tabla & Botones-->
                <div class="div-tb">
                    <!--Numero a convertir-->
                    <div class = "div-tm">
                        <table class="t-conv">
                            <tr>
                                <td><img id="v3" src="../img/blanco.png" alt="Valor del nivel 3"></td>
                            </tr>
                            <tr>
                                <td><img id="v2" src="../img/blanco.png" alt="Valor del nivel 2"></td>
                            </tr>
                            <tr>
                                <td><img id="v1" src="../img/blanco.png" alt="Valor del nivel 1"></td>
                            </tr>
                        </table>
                    </div>
                    <!--Botones-->
                    <div class = "div-b">
                        <button onclick="convertirM()">Convertir</button>
                        <br>
                        <br>
                        <button onclick="limpiar()">Limpiar</button>
                    </div>
                </div>
                <!--Errores-->
                <div>
                    <label id="error"></label>
                </div>
            </div>
        </div>
    </body>
</html>